IF NOT EXISTS (SELECT * FROM SYS.COLUMNS  WHERE NAME = 'FLAG_REQUER_CAD_COMPLETO'    AND OBJECT_ID = OBJECT_ID('EST_PROD_TBL_DESC'))
BEGIN
ALTER TABLE EST_PROD_TBL_DESC  ADD FLAG_REQUER_CAD_COMPLETO INT NOT NULL DEFAULT(0)
end

